<template>
    <div>
        <div class="text-2xl font-semibold mt-10">Checkboxes</div>

        <div class="q-pa-md">
            <div class="q-gutter-md">
                <q-checkbox v-model="ruby" label="Ruby" />
                <q-checkbox v-model="python" label="Python" />
                <q-checkbox v-model="java" label="Java" />
                <q-checkbox v-model="scala" label="Scala" />
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "ThemeCheckboxes",
    data() {
        return {
            ruby: false,
            python: false,
            java: false,
            scala: false,
        }
    }
}
</script>

<style>

</style>